@media screen and (max-width: 1024px) {
	.intro__media-title {
		margin-bottom: 4rem;
	}
	.main-filter::before {
		display: none;
	}
	.main-filter {
		padding-top: 0;
	}
	.news__list {
		grid-template-columns: repeat(2,1fr);
		gap: 5.2rem 3.2rem;
	}
	.intro{
		min-height: 57.8rem;
	}
}

@media screen and (max-width: 768px) {
	.news__list {
		gap: 3.4rem 2.4rem;
	}
}

@media screen and (max-width: 640px) {
	.intro{
		min-height: 44.8rem;
	}
	.media-center-intro{
		margin-bottom: 5rem;
	}
	.news {
		padding-bottom: 7rem;
	}
	.news__list {
		grid-template-columns: 1fr;
		gap: 1.6rem;
	}
	.news__item--large {
		grid-column: span 1;
	}
	.news-card--main {
		padding-top: 0;
	}
	.intro__media-title {
		font: 600 2.4rem/120% var(--main-ff)	
	}
	.main-filter__label{
		font: 600 1.8rem/120% var(--main-ff);
		height: 5.7rem;
	}
	.post-header__img {
		height: 22.1rem;
		margin-bottom: 1rem;
	}
	.post-header__meta-tags, .post-header__title {
		margin-bottom: 1.5rem;
		font: 600 2.4rem/120% var(--main-ff)
	}
	.text__container{
		font: 600 1.4rem/120% var(--main-ff)
	}
	.post-header__meta-info {
		font: 400 1.4rem/115% var(--main-ff);
	}
}